msgid ""
msgstr ""
"Project-Id-Version: kio_mbox\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-09-20 05:35+0200\n"
"PO-Revision-Date: 2007-07-12 11:06+0100\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mbox.cpp:153
msgid "Invalid URL"
msgstr "URL inválido"
